Subject: Re: [bug#39721] [PATCH] Parlatype (v3) (was: Re: [WIP PATCH] Parlatype (v2))

From: Marius Bakke <[email-masked]>
Date: Sun, 29 Mar 2020 20:55:34 +0200

Nicolas Goaziou <[email-masked]> writes:

> Hello,
>
> Marius Bakke <[email-masked]> writes:
>
>> Maybe you need to add $out/lib/gstreamer-1.0 to the wrapped
>> GST_PLUGIN_SYSTEM_PATH variable.  Currently it will only get wrapped
>> with the gstreamer plugins added as inputs, and not itself, IIUC.
>
> That was it. Thank you!
>
> Here are the patches, now for real submission.
>
> I'm not sure about the location for parlatype. I added it to
> "speech.scm" because it is mainly used for audio transcription, but it
> can read any audio file. It has apparently some video support, too, but
> I didn't try (and it may be missing some plugins).

The patches LGTM.  Perhaps Parlatype fits in gnome.scm?  That way we
don't have to include that module in speech.scm.

Thanks!